#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 unix-compat
version:              0.6
visibility:           public
id:                   unix-compat-0.6-90SB1lS0quN3kOjCbkLvJB
key:                  unix-compat-0.6-90SB1lS0quN3kOjCbkLvJB
license:              BSD-3-Clause
maintainer:           Jacob Stanley <jacob@stanley.io>
author:
    Björn Bringert, Duncan Coutts, Jacob Stanley, Bryan O'\''Sullivan

homepage:             http://github.com/jacobstanley/unix-compat
synopsis:             Portable POSIX-compatibility layer.
description:
    This package provides portable implementations of parts
    of the unix package. This package re-exports the unix
    package when available. When it isn'\''t available,
    portable implementations are used.

category:             System
abi:                  12a2756fd26ff9e6b8e5551083bd85eb
exposed:              True
exposed-modules:
    System.PosixCompat System.PosixCompat.Extensions
    System.PosixCompat.Files System.PosixCompat.Temp
    System.PosixCompat.Time System.PosixCompat.Types
    System.PosixCompat.Unistd System.PosixCompat.User

import-dirs:          /usr/lib/ghc-9.0.2/site-local/unix-compat-0.6
library-dirs:         /usr/lib/ghc-9.0.2/site-local/unix-compat-0.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-unix-compat
hs-libraries:         HSunix-compat-0.6-90SB1lS0quN3kOjCbkLvJB
include-dirs:         /usr/lib/ghc-9.0.2/site-local/unix-compat-0.6/include
includes:             HsUnixCompat.h
depends:              base-4.15.1.0 unix-2.7.2.2
haddock-interfaces:   /usr/share/doc/haskell-unix-compat/html/unix-compat.haddock
haddock-html:         /usr/share/doc/haskell-unix-compat/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

